
.sct{
    &__pres{
        background-color: darken($color-white,3%);
        text-align: center;
        padding: 4rem 2rem 6rem 2rem;
        p{
            margin-top: 3rem;
            margin-bottom: 3rem;
            font-size: 1.7rem;
            font-weight: 300;
        }
        .btn{
            display:inline-block;
        }
    }
    &__fonct{
        padding: 5rem 2rem;
        h2{
            text-align: left;
        }
        .stepFonctionnement{
            margin: 3rem 0rem;
            &__num{
                width: 2.4rem;
                height: 2.4rem;
                font-size: 1.3rem;
                font-weight: 600;
                line-height: 2.4rem;
            }
            &__container{
                left: -1.2rem;
                box-shadow: $shadow ;
                line-height: 2rem;
                padding: 2.4rem .1rem 2.4rem 3.5rem;
                i{
                    font-size: 2rem;
                    margin-right: 2rem;
                    transition : color 350ms ease-in-out;
                }
                span{
                    font-size: 1.6rem;
                    font-weight: 600;
                }
                &::before{
                    content: '';
                    position: absolute;
                    width: 100%;
                    height: 100%;
                    top: 0;
                    left: 0;
                    z-index: -1;
                    background-color: lighten($color-primaire,10%);
                    opacity: 0;
                    transition : opacity 250ms ease-in-out 50ms;
                }
                &:hover{
                    i{
                        color:$color-primaire;
                    }
                    &::before{
                        opacity:.1;
                    }
                }
            }
        }

       
    }
}